.single-offre-d-emploi .job-single .step3 li[style],
.single-offre-d-emploi .job-single .profile li[style],
.single-offre-d-emploi .job-single p {
    font-family: 'unit-lightregular' !important;
    color: #212121 !important;
    font-size: 17px !important;
    line-height: 1.6 !important;
	word-break: normal !important;
}

.single-offre-d-emploi .job-single .step4 li{
    font-family: 'unit-lightregular' !important;
    color: #5a5a5a !important;
    font-size: 16px !important;
    line-height: 1.6 !important;
	word-break: normal !important;
}

.custom-map-marker {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: rgba(0, 102, 172, 0.25);
    border: 2px solid #0066ac;
    position: relative;
}

.custom-map-marker span {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    background: #0066ac;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #fff;
}

.job-single #map{
	border-radius: 10px;
}